<?php

class Web_Controller extends MER_Controller {

    public $data = array();

    function __construct() {
        parent::__construct();
    }

    protected function renderExternalPage($page_name, $data) {
        $this->load->view('template/header', $data);
        $this->load->view('' . $page_name, $data);
        $this->load->view('template/footer', $data);
    }

}
